.form-card {
	background-color: rgba(18, 47, 72, 1);
	border: 1px solid #444;
	padding: 2em;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 7px 29px 0px;
}

#ArrangeAFreeAttorneyConsultation .optOutInput label {
	position: relative;
	z-index: 1;
}

#ArrangeAFreeAttorneyConsultation label {
	position: absolute;
	z-index: -1000;
}

.flex-item {
	width: 100%;
}

.form-disclaimer {
	font-size: 11px;
	color: #efefef;
}

@media (min-width: 992px) {
	.intro-widget-section {
		background: linear-gradient(175deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .9)), #000 url('static/dealer-26149/homepage/backgrounds/banner-home-new.jpg') no-repeat scroll center / cover;
		padding: 0;
	}

	.intro-widget-section > .container {
		position: relative;
		height: 800px;
	}

	.intro-widget-section p.lead {
		font-size: 20px;
	}

	.flex-item {
		padding: 0 20px;
	}

	.form-card {
		width: 40%;
		padding: 30px;
		position: absolute;
		bottom: -100px;
		right: 0;
	}

	.cut-out {
		width: 60%;
		position: absolute;
		bottom: 0;
	}
}

@media (max-width: 991px) {
	.intro-widget-section {
		background: linear-gradient(175deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .9)), #000 url('static/dealer-26149/homepage/backgrounds/banner-home-new75e4.jpg?width=1200') no-repeat scroll center / cover;
		padding: 0 0 2em;
	}
}
